PO4A-DISPLAY-POD(1)

NOM
po4a-display-pod - affichage d'un document POD traduit à partir d’un PO

SYNOPSIS

po4a-display-pod -p FICHIER_PO -m FICHIER_POD [-o OPTIONS_PO4A]

DESCRIPTION

Les traducteurs peuvent utiliser po4a-display-pod pour vérifier comment leur traduction d'une page de manuel sera présentée aux utilisateurs sans avoir besoin de recompiler ou de réinstaller la totalité du projet. La plupart du temps, le fichier POD n’est disponible que dans le paquet source ou inclut dans le script Perl.

OPTIONS

-p FICHIER_PO
    Le fichier PO contenant les traductions.

-m FICHIER_POD
    Le fichier POD original utilisé par po4a pour produire le fichier PO.

-o OPTIONS_PO4A
    Des options à passer à po4a-translate(1).

VOIR AUSSI

po4a-display-man(1)

AUTEUR

Florentin Duneau